Subject: Fw: Heads up
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 2 Dec 2010 16:53:15 -0500

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ruth Mascardo 
To: Mike 
Sent: Thursday, December 02, 2010 3:03 PM
Subject: RE: Heads up

Hello Mike,

Please see a copy of the contract attached, per your request.  Section 11 of the agreement states that the agreement will renew for a new 12 month term on each annual anniversary date.  The agreement last renewed on 5/18/10 and your next anniversary date is 5/18/11.  Section 9 of the contract titled "Exclusivity" specifically states that Broadband Dynamics will be Labor Law's exclusive telecom service provider and that Labor Law will not migrate services from Broadband during the term of the agreement.  This means that migrating your outbound or toll free traffic prior to your next anniversary date would be a breach of contract.    

Sections 11-13 speak to the termination charges that would arise due to breach of contract.  In a nutshell, this would equate to the average of your three highest months of usage, plus the cost of your monthly recurring charges, multiplied by the number of months remaining in your term.  We can provide you with a more detailed breakdown of this calculation, but quick math indicates termination charges of $6314.34.  In addition to the termination charges there is typically a breach of contract claim filed in Maricopa County, AZ.  

Mike, it is an unusual circumstance for any client to just pick up and leave without speaking with us about it first, and even more unusual for a customer who has been doing business with us for over 5 years to do so.  I would guess that this doesn't happen very often because our clients typically know that if they have an issue or concern, all they need to do is speak with us about it, and we are typically able to address whatever the issue might be to their satisfaction.  Seemingly the only time we can't solve an issue to a customer's satisfaction is when they don't speak with us about it, which obviously makes it impossible for us to address the issue for them.

We just spoke recently and you specifically stated you weren't moving anything that had to do with our service.  In our discussion you said you were pleased with everything we do for you.  I looked back and this year's quarterly satisfaction calls and see nothing but consistent high satisfaction ratings.  If there were an issue or point of concern, I'd hope you would feel like you had plenty of opportunity to mention it to us.  Based upon our relationship, if you did have a concern, I would like to have thought that you'd feel comfortable expressing it to us.

Please let me know what is going on when you can so we can make absolutely certain you are 100% satisfied with every aspect of the service we provide to you.  We typically don't view our relationships with our clients within the context of contract terms, but rather from a long term perspective, like the relationship we've had for 5+ years with Labor Law.  Our hope is that if you do have a concern we can address it for you in a manner that would encourage you to do business with us for another 5+ years.

Please let me know if you have any questions and I will follow up with you to further discuss.

Thanks Mike!!

Ruth

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Thursday, December 02, 2010 11:49 AM
To: Ruth Mascardo
Subject: Re: Heads up

Hi Ruth.
Could you send me over a copy of the signed contract?  I think I probably have a copy of that filed away but I wanted to view that prior to us speaking later on today.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: [email-masked] 
  Sent: Thursday, December 02, 2010 12:19 PM
  Subject: Heads up

  Hello Mike,

  I received a request yesterday to port all of the toll free numbers you currently have with Broadband Dynamics away to TDS.  When we spoke last you said that your IT guy was making some changes to your local service, but you specifically mentioned that these changes would not affect the services we provide.  

  I just wanted to give you a heads up that we received the port request and rejected the request because it seemed to run contrary to what you told me when we just recently spoke.  Also, your next anniversary date with us is not until mid year next year.  Migration of services would result in a "for cause" breach of contract, which would result in pretty significant termination charges that we do not want to have to bill you and I am sure you do not want to incur.

  We have been doing business with Labor Law for 5 years, Mike.  Your business and our relationship are very important to us.  I am guessing this issue is just a miscommunication or confusion of some sort.  But I want to take this opportunity to remind you that our commitment is to your total satisfaction, so if there is any aspect of your service that you are not completely satisfied with, all you need to do is let me know.  We can't address a concern to your satisfaction unless we know it exists.

  I will follow up with a phone call this afternoon just to check in and make sure we are on the same page with things.  

  Thanks Mike!

  Respectfully,
  Ruth Mascardo
  VP of Client Services and Billing
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]